server {
    listen 5080;
    server_name tesla.home.nidran.eu;

    root /home/nidran/Documenti/script;

    location /.well-known/appspecific/ {
        alias /home/nidran/Documenti/script/.well-known/appspecific/;
        default_type text/plain;
        try_files $uri =404;
    }
}

